1035780

Software für Magic Mouse

16.06.2010 | 13:32 Uhr |

Apples Magic Mouse stellt spezielle Anforderungen an das Betriebssystem und die Softwareausstattung.

Apples aktuelle Maus („ Magic Mouse ") setzt eine Bluetooth-Verbindung voraus und braucht als Betriebssystem wenigstens Mac-OS X 10.5.8 (plus die Software ) oder Mac-OS X 10.6.2 oder neuer. Wer einen Windows-Rechner benutzt (oder beispielsweise ein älteres Mac-Betriebssystem wie Version 10.4.11) benutzt, kann die Magic Mouse nutzen, allerdings lassen sich die Sonderfunktion wie das Bewegen durch Listen („Scrollen") oder Vergrößerung („Zoom") nicht nutzen.

0 Kommentare zu diesem Artikel

Macwelt Marktplatz

1035780